For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/inbox/mailboxes/post-api-inbox-v1mailboxes-create.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Create Mailbox
POST
/api/inbox/v1/mailboxes/create
1import { Reloop } from "reloop-email";2
3const reloop = new Reloop({ apiKey: "rl_123456789" });4
5const { mailbox, mailboxError } = await reloop.inbox.mailboxes.create({6 domainId: "dom_123456789",7 email: "support@example.com",8 displayName: "Support",9});10if (mailboxError) throw mailboxError;1{2 "id": "con_123456789",3 "email": "john.doe@example.com",4 "status": "example_status"5}Body Parameters
domainIdstringRequired
Associated verified Domain ID
emailstringRequired
Full email address for the mailbox
passwordstring
Mailbox password
quotastring
Storage quota, defaults to 5 GB
displayNamestring
Friendly name of the mailbox sender
Was this page helpful?